/* 
Theme Name:		Plantilla para la web de Cardiofast, basado en Hello theme de Elementor
Theme URI:		https://agitalo.es
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team. La plantilla está adaptada por Agítalo 3.0
Author:			Ricardo Royo-Villanova
Author URI:		https://agitalo.es/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

ul {
	margin-bottom:20px;
}

.elementor a {
  color: #02889e; 
	font-weight:600;
}

a:hover, a:active {
    color: #fb9039; 
}

.colOtrosMiembros {
    min-height: 410px;
}

h3 {
    font-size: 1.4rem;
	color: #02889e;
}

.contenido img {
	/* border: solid 5px white !important;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5) !important;*/
	margin-bottom: 40px;
}

.contenido img.alignleft {
	margin-right: 40px;
}
.contenido img.alignright {
	margin-left:40px;
}

.itemClinica {
    min-height:430px;
}
.datosClinicas a {
    font-weight: normal;
}

.elementor .citaForbes a {
    color: white;
    text-decoration: underline;
}
.elementor .citaForbes a:hover {
    color: #fb9039;
}
